.textarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;


}

.hyperlinkshaetten18 {
	font-family: Haettenschweiler, Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;



}
.texthaetten15 {
	font-family: Haettenschweiler;
	font-size: 20px;
	font-weight: normal;
	color: #666666;

}
.textarialklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.hyperlinksnavigationhaetten15 {
	font-family: Haettenschweiler;
	font-size: 15px;
	color: #333333;
	letter-spacing: normal;
	cursor: hand;
	font-weight: bold;



}
.textarialfett14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.test {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.texthaetten13 {
	font-family: Haettenschweiler, Arial;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #990000;
}
.texthaetten14bold {
	font-family: Haettenschweiler, Arial;
	font-size: 15px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #990000;
}
.textarial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.haetten36 {
	font-family: Haettenschweiler, Arial;
	font-size: 36px;
	font-weight: normal;
}
.textarial8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
